Subject: Re: Job | Tech Support Remote Screening
From: "VIPIN.B.A" <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 21:41:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2313 Applicants

View All

VIPIN.B.A
I offer myself as a candidate for the Supervisor in your firm.I assure you that if I am appointed to the post, I shall try my best to discharge my duties satisfactorily.

Shortlist

Reject

Current Designation Maintenance Engineer
Current Company celmech engineering Pvt ltd
Notice Period 15 Days or less
Previous Designation Technician
Previous Company CELMECCH ENGINEERING PVT LTD

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
B.Tech/B.E.
bOARD OF TECHNICAL EUUCATION KERALA
Key Skills
â€¢ Reach the target with almost sincerity and dedication.â€¢ Take special interests to attain the goal beyond any routine duties., Solid Works, SAP, MS Office, AutoCAD, Autodesk Inventor, Mechanical Maintenance, Shutdown

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem